Support » Plugin: Easy Google Fonts » Mixed Content Issue

  • I have started installing some LayerSlider WP – slides. However I get an error message based on “mixed content” which seems to come from this plugin and the fact that it is loading some fonts via HTTP instead of https – is there a fix for that, or will the developer change this soon, or any other workaround?

    Cheers

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.